<ion-grid>
    <ion-row>
        <ion-col>
            <ion-button size="small" (click)="voteUp()" color="secondary">
                <ion-icon slot="start" name="thumbs-up"></ion-icon>
            </ion-button>
            <ion-button size="small" (click)="voteDown()" color="dark">
                <ion-icon slot="start" name="thumbs-down"></ion-icon>
            </ion-button>
        </ion-col>
    </ion-row>
</ion-grid>
